Subject: Re: [Int-area] about draft-ietf-intarea-nat-reveal-analysis-01.txt

From: Suresh Krishnan <[email-masked]>
Date: Mon, 2 Apr 2012 17:18:39 -0400

Hi Francis,

On 03/29/2012 07:53 AM, Francis Dupont wrote:
> I still deeply dislike the reveal idea but at least the new version has
> a decent privacy implication part.
> As I don't want to get the IETF associated with names like Amesys or
> Blue Coat, I suggest to use only negative recommendations at the
> exception of one mechanism so nobody should be able to say we (the IETF)
> have recommended such a mechanism.

Can you send some text proposals for this either to the list or directly
to the authors. It would be greatly appreciated.

Thanks
Suresh